#slider-wrapper {background: none repeat scroll 0 0 transparent; height: 410px; margin: 3px auto 0; width: 1040px;}
#slider {position:relative; width:1040px; height:410px;	background:url(images/loading.gif) no-repeat 50% 50%;}
#slider img {position:absolute;top:0px;left:0px;display:none; width:1040px; height:410px; z-index:-100;}
#slider a {border:0;display:block;}
.nivo-controlNav {position:absolute;left:475px;	bottom:25px; z-index:999;}
.nivo-controlNav a{display:block;width:13px;height:13px;background:url(../images/hp_main_banner_pagination_on.png) no-repeat;text-indent:-9999px;border:0;margin-right:8px;float:left;
}
.nivo-controlNav a.active {width:13px;height:13px;background:url(../images/hp_main_banner_pagination_off.png) no-repeat;}
.nivo-directionNav a {display:block;width:31px;height:31px;text-indent:-9999px;border:0;}
a.nivo-nextNav {background:url(../images/arrow_med_circle_right.png) no-repeat; right:55px; height:31px; width:31px; float:right; margin-top:184px; z-index:999;}
a.nivo-prevNav {background:url(../images/arrow_med_circle_left.png) no-repeat; height:31px; width:31px; float:left; margin-top:184px; margin-left:55px; z-index:999;}
.clear {clear:both;}
